
[Video]
Loading=لوڈ ہو رہا ہے…

[Window]
Title=کیمرہ کی ترتیبات
Page1=ویڈیو کی ترتیبات
Page2=کیمرہ کنٹرول
Page3=مزید ...
LeftColumn=پراپرٹی
RightColumn=قدر
YES=آن
NO=بند
Default=پہلے سے طے شدہ
Auto=آٹو
More=مزید ...

[VideoProcAmp_Brightness]
Title=چمک
Desc=چمک کی ترتیب کو کنٹرول کرتا ہے۔

[VideoProcAmp_Contrast]
Title=اس کے برعکس
Desc=کیمرا کے برعکس (luma حاصل) کی ترتیب کو کنٹرول کرتا ہے۔

[VideoProcAmp_Hue]
Title=ہیو
Desc=کیمرے کی رنگین ترتیب کو کنٹرول کرتا ہے۔

[VideoProcAmp_Saturation]
Title=سنترپتی
Desc=سنترپتی ، یا کروما گین ، کیمرہ کی ترتیب کو کنٹرول کرتا ہے۔

[VideoProcAmp_Sharpness]
Title=تیزی
Desc=کسی کیمرہ کی تیز دتی ترتیب کو کنٹرول کرتا ہے۔

[VideoProcAmp_Gamma]
Title=گاما
Desc=کیمرا کی گاما سیٹنگ کو کنٹرول کرتا ہے۔

[VideoProcAmp_ColorEnable]
Title=رنگین قابل بنائیں
Desc=رنگین قابل ترتیب کو کنٹرول کرتا ہے۔

[VideoProcAmp_WhiteBalance]
Title=سفید توازن
Desc=ڈگری کیلون میں رنگین درجہ حرارت کی حیثیت سے۔

[VideoProcAmp_BacklightCompensation]
Title=بیک لائٹ معاوضہ
Desc=کیمرہ پر بیک لائٹ معاوضہ کی ترتیب کو کنٹرول کرتا ہے۔

[VideoProcAmp_Gain]
Title=حاصل کرنا
Desc=زیرو نارمل ہے۔ مثبت قدریں روشن اور منفی اقدار گہری ہوتی ہیں۔

[VideoProcAmp_Multiplier]
Title=ضرب
Desc=تصویر پر لاگو کرنے کے لئے ڈیجیٹل زوم کی مقدار۔

[VideoProcAmp_Multiplier_Limit]
Title=ضرب کی حد
Desc=ڈیجیٹل زوم کی مقدار کیلئے بالائی حد جو تصویر پر لاگو ہوسکتی ہے۔

[VideoProcAmp_Whitebalance_Component]
Title=سفید توازن اجزاء
Desc=ویڈیو فارمیٹس کیلئے نیلے اور سرخ اقدار میں سفید توازن کی ترتیب۔

[VideoProcAmp_Powerline_Frequency]
Title=پاور لائن تعدد
Desc=مقامی پاور لائن فریکوئنسی۔ تعدد ضروری ہوسکتی ہے اگر آلہ فلورسنٹ لائٹنگ ماحول کے لئے اینٹی فلکر پروسیسنگ کی حمایت کرتا ہے۔

Value0=غیر فعال
Value1=50 Hz
Value2=60 Hz
Value3=خود بخود

[CameraControl_Pan]
Title=پین
Desc=کیمرے کی پین سیٹنگ۔ ڈگری میں اظہار

[CameraControl_Tilt]
Title=جھکاؤ
Desc=کیمرا کی جھکاؤ کی ترتیب۔ ڈگری میں اظہار

[CameraControl_Roll]
Title=رول
Desc=کیمرے کی رول سیٹنگ۔ ڈگری میں اظہار

[CameraControl_Zoom]
Title=زوم
Desc=کیمرہ زوم کی ترتیب۔ ملی میٹر میں اظہار

[CameraControl_Exposure]
Title=ایکسپوژر
Desc=کیمرے کی نمائش کی لمبائی۔ سیکنڈ میں اظہار

Value-10=1/1024 سیکنڈ
Value-9=1/512 سیکنڈ
Value-8=1/256 سیکنڈ
Value-7=1/128 سیکنڈ
Value-6=1/64 سیکنڈ
Value-5=1/32 سیکنڈ
Value-4=1/16 سیکنڈ
Value-3=1/8 سیکنڈ
Value-2=1/4 سیکنڈ
Value-1=1/2 سیکنڈ
Value0=1 سیکنڈ
Value1=2 سیکنڈ
Value2=4 سیکنڈ
Value3=8 سیکنڈ
Value4=16 سیکنڈ

[CameraControl_Iris]
Title=آئرس
Desc=کیمرے کی یپرچر کی ترتیب۔ fstop * 10 کی اکائیوں میں اظہار کیا گیا۔

[CameraControl_Focus]
Title=فوکس
Desc=ملی میٹر میں ظاہر کردہ زیادہ سے زیادہ توجہ مرکوز ہدف کے فاصلے کے طور پر ، کیمرہ کی فوکس کی ترتیب۔

[Cameracontrol_ScanMode]
Title=اسکیننگ کا طریقہ
Desc=کیمرہ سینسر کا اسکیننگ موڈ۔ "آن" اشارہ کرتا ہے کہ ترقی پسند (یا غیر عبوری) وضع ، "آف" اشارہ کرتا ہے کہ انٹرلیس وضع ہے۔

[Cameracontrol_Pantilt]
Title=پینٹلٹ
Desc=مطلق پین اور جھکاؤ کی ترتیبات۔

[CameraControl_Auto_Exposure_Priority]
Title=آٹو نمائش کو ترجیح
Desc=چاہے ڈیوائس متحرک طور پر فریم ریٹ میں مختلف ہوسکے۔

